Page MenuHomePhabricator

Client: get (all) language translations in user lang
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 26 2018, 2:23 PM
Pablo-WMDE updated the task description. (Show Details)Nov 26 2018, 2:24 PM

Change 478703 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/Wikibase@master] Make WikibaseContentLanguages available for wikibase.termbox

https://gerrit.wikimedia.org/r/478703

Change 478722 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[mediawiki/extensions/Wikibase@master] Changes WikibaseContentLanguages to get all pairs

https://gerrit.wikimedia.org/r/478722

Change 478703 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Make WikibaseContentLanguages available for wikibase.termbox

https://gerrit.wikimedia.org/r/478703

Change 478722 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Changes WikibaseContentLanguages to get all pairs

https://gerrit.wikimedia.org/r/478722

Pablo-WMDE removed Matthias_Geisler_WMDE as the assignee of this task.Dec 17 2018, 10:45 AM
Pablo-WMDE moved this task from Peer Review to Done on the Wikidata-Termbox-Iteration-6 board.
Pablo-WMDE added a subscriber: Matthias_Geisler_WMDE.
Jakob_WMDE closed this task as Resolved.Jan 30 2019, 11:54 AM